CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.49, కాపీ రైట్ 1995-2013 Opera Software ASA.అన్ని హక్కులు రిజర్వ్ చేయబడ్డాయి.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "కాపీ రైట్ 1995-2013 Opera Software ASA.అన్ని హక్కులు రిజర్వ్ చేయబడ్డాయి.";
